Bug 1274276 - python-biopython-1.66 is available
python-biopython-1.66 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-biopython (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 08:11 EDT by Upstream Release Monitoring
Modified: 2015-12-30 12:50 EST (History)
3 users (show)

See Also:
Fixed In Version: python-biopython-1.66-3.el7 python-biopython-1.66-3.el6 python-biopython-1.66-3.fc23 python-biopython-1.66-3.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-22 17:04:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.66 (#1274276) (1.27 KB, patch)
2015-10-22 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-22 08:11:15 EDT
Latest upstream release: 1.66
Current version/release in rawhide: 1.65-2.fc23
URL: https://pypi.python.org/pypi/biopython

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-22 08:11:33 EDT
Created attachment 1085480 [details]
[patch] Update to 1.66 (#1274276)
Comment 2 Upstream Release Monitoring 2015-10-22 08:20:45 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11542144
Comment 3 Upstream Release Monitoring 2015-12-08 14:06:03 EST
lbazan's python-biopython-1.66-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704204
Comment 4 Fedora Update System 2015-12-08 15:15:26 EST
python-biopython-1.66-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2153ca2feb
Comment 5 Fedora Update System 2015-12-08 15:15:32 EST
python-biopython-1.66-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-78cf4f9820
Comment 6 Fedora Update System 2015-12-09 00:20:16 EST
python-biopython-1.66-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-biopython'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2153ca2feb
Comment 7 Fedora Update System 2015-12-09 00:49:46 EST
python-biopython-1.66-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-biopython'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-800dec1b6e
Comment 8 Upstream Release Monitoring 2015-12-09 12:46:34 EST
sagitter's python-biopython-1.66-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704436
Comment 9 Fedora Update System 2015-12-09 18:23:39 EST
python-biopython-1.66-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-biopython'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-78cf4f9820
Comment 10 Fedora Update System 2015-12-09 23:56:19 EST
python-biopython-1.66-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-biopython'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c09d0c0aab
Comment 11 Upstream Release Monitoring 2015-12-10 06:38:52 EST
sagitter's python-biopython-1.66-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704600
Comment 12 Fedora Update System 2015-12-14 11:52:05 EST
python-biopython-1.66-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bc8d49157b
Comment 13 Fedora Update System 2015-12-14 11:52:14 EST
python-biopython-1.66-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d620d7b81d
Comment 14 Fedora Update System 2015-12-14 11:52:14 EST
python-biopython-1.66-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d31d2258c1
Comment 15 Fedora Update System 2015-12-15 02:20:08 EST
python-biopython-1.66-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-biopython'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4c979db0a6
Comment 16 Fedora Update System 2015-12-15 05:53:01 EST
python-biopython-1.66-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-biopython'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bc8d49157b
Comment 17 Fedora Update System 2015-12-15 22:47:50 EST
python-biopython-1.66-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-biopython'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d620d7b81d
Comment 18 Fedora Update System 2015-12-16 05:15:11 EST
python-biopython-1.66-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d31d2258c1
Comment 19 Fedora Update System 2015-12-16 08:22:54 EST
python-biopython-1.66-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2015-12-16 13:22:45 EST
python-biopython-1.66-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2015-12-22 10:36:52 EST
python-biopython-1.66-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d31d2258c1
Comment 22 Fedora Update System 2015-12-22 17:04:03 EST
python-biopython-1.66-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2015-12-30 12:50:29 EST
python-biopython-1.66-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.